Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/gethrtime.cpp File Reference

`#include "ace/config-all.h"`

Include dependency graph for gethrtime.cpp:

## Functions

const char * | get_rcsid_ace_gethrtime (const char *)

## Variables

const char * | rcsid_ace_gethrtime = get_rcsid_ace_gethrtime ( rcsid_ace_gethrtime )

## Function Documentation

const char* get_rcsid_ace_gethrtime | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_gethrtime = get_rcsid_ace_gethrtime ( rcsid_ace_gethrtime )`[static]`